<?php

require_once("libs/Smarty.class.php");

$smarty = new Smarty();
$smarty->assign("title", "smarty!");
$smarty->assign("bgcolor", "#aef");
$smarty->template_dir = "templates";
$smarty->display("test.tpl");

?>
